<div class="leaf-entity-moderation-form">
  <div class="row m-0">
    <div class="col-12 form-heading">{{ form.form_info }}</div>
    <div class="col-6">
        <div class="form-item">{{ form.current_user }}</div>
        <div class="form-item">{{ form.current_date }}</div>
        <div class="form-item">{{ form.public_visibility }}</div>
    </div>
    <div class="col-6">
      <div class="form-item">{{ form.stage_options }}</div>
      <div class="form-item">
        <div class="action-wrapper"></div>
      </div>
      <div class="form-item">{{ form.is_activity_completed }}</div>
    </div>
    <div class="col-12">
        <div class="form-item">{{ form.description }}</div>
        <div class="form-item">{{ form.assign_to }}</div> 
    </div>
    <div class="col-12 d-flex justify-content-end action-buttons">{{ form.submit }} {{ form.cancel }}</div>
  </div>
</div>

{{ form|without('form_info', 'current_user', 'current_date', 'public_visibility', 'submit', 'stage_options', 'workflow_ajax_container.activity_options', 'is_activity_completed', 'description', 'assign_to', 'cancel') }}
